Home Forums Themes Cupid which version of the visual composer i can use it normally?

which version of the visual composer i can use it normally?

  • Author
    Posts
  • #61792

    caredaily
    Participant

    Hi,

    I have a problem, your theme do not include the plugins visual composer? I can not find it..

    And i have a friend send me the Version V5.4.5 But it can not use normally. Could you tell me which version visual composer can competial with your theme V1.2.1

Cannot reply in this topic, If you have any issue, please create new topic